// dlgdata_mfcDlg.h : header file
//

#if !defined(AFX_DLGDATA_MFCDLG_H__74E5A5A6_5661_11D3_A370_EE72E9F46D06__INCLUDED_)
#define AFX_DLGDATA_MFCDLG_H__74E5A5A6_5661_11D3_A370_EE72E9F46D06__INCLUDED_

#include "Person.h"	// Added by ClassView
#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CDlgdata_mfcDlg dialog

class CDlgdata_mfcDlg : public CDialog
{
// Construction
public:
	void UpdateStatic();
	Person m_Person;
	CDlgdata_mfcDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CDlgdata_mfcDlg)
	enum { IDD = IDD_DLGDATA_MFC_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CDlgdata_mfcDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CDlgdata_mfcDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnEdit();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_DLGDATA_MFCDLG_H__74E5A5A6_5661_11D3_A370_EE72E9F46D06__INCLUDED_)
